@charset "UTF-8";
div.TokusyuuBannerPC{ width:100%; ;margin:10px auto; text-align:center;}
.TokusyuuBannerPC a{}
.TokusyuuBannerPC img{width:30%;height:auto; margin:3px; }

div.TokusyuuBanner{ width:100%; ;margin:10px auto; text-align:center;}
.TokusyuuBanner a{}
.TokusyuuBanner img{width:25%;height:auto; margin:3px; }

